Bug 125026 - udev should BuildRequires: glib2-devel
udev should BuildRequires: glib2-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: udev (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-02 06:46 EDT by Maxim Dziumanenko
Modified: 2007-10-24 10:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-28 09:54:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-02 06:46:37 EDT
Description of problem:
glib2 headers needed to build udev

Version-Release number of selected component (if applicable):
udev-024-6

How reproducible:
Always

Steps to Reproduce:
1.rpm -e glib2-devel
2.rpmbuild --rebuild udev-024-6.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.